/*
 * Binaa Framework
 * Last Mod: 24/07/2016
 *
 */

html,
body,
figure,
figcaption,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}

html {
	font-family: arial, sans-serif;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

img {
	border: 0;
}

body {
	font-size: 1em;
}

a {
	color: #00549a;
	text-decoration: none;
}

a:hover, a:focus {
	text-decoration: underline;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.block {
	display: block;
}

.hide-but-read,
.offset {
	position: fixed;
	top: -99999px;
}

.pull-right {
	float: right;
}

.pull-left {
	float: left;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

[dir="rtl"] .pull-start {
	float: right;
}

[dir="rtl"] .pull-end {
	float: left;
}

[dir="ltr"] .pull-start {
	float: left;
}

[dir="ltr"] .pull-end {
	float: right;
}

.image-max {
	width: 100%;
}

/* block skip */

.skip {
	position: fixed;
	top: -999px;
	z-index: 9999;
	
	padding: 10px;
	
	background: #000;
	color: #fff;
}

.skip:focus,
.skip:hover {
	position: absolute;
	top: auto;
	
	background: #000;
	color: #fff;
}

.mark-block {
	outline: 1px solid #000;
}

/* blocks skip */

.blocks-skip a {
	position: fixed;
	top: -999px;
	padding: 10px;
	z-index: 9999;
}

[dir="rtl"] .blocks-skip a {
	right: 0;
}

[dir="ltr"] .blocks-skip a {
	left: 0;
}

.blocks-skip a:hover {
	background: #000;
	color: #fff;
}

.blocks-skip a:focus {
	top: 0;
	background: #000;
	color: #fff;
}

/* pdf viewer */

.pdf-holder {
	border: 1px solid #cdcdcd;
	padding: 1px;
}
.pdf-holder iframe {
	display: block;
}
.pdf {
	background: #f1f1f1;
	padding: 5px;
	display: block;
	margin-top: 1px;
}

.pdf em {
	margin-left: 5px;
}

/**/

.grid-table {
	display: table;
	width: 100%;
}

.grid-table .col {
	display: table-cell;
	vertical-align: middle;
}

/**/

.social-share a {
	text-decoration: none;
}

.social-share a.print {
	color: #666;
}

.social-share a.whatsapp {
	color: #71bf44;
}

.social-share a.facebook {
	color: #3b5998;
}

.social-share a.twitter {
	color: #00aced;
}

.social-share a.email {
	color: #ef4023;
}

/**/

.row-no-padding [class*="col-"] {
	padding-left: 0;
	padding-right: 0;
}

/**/

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

/**/